/* CSS Document */
body,html {
	margin: 0px;
	height: 100%;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}
/* mnu defcol color:#CC0000; */
a {
	color:#CC0000;
    font-weight:bold;
    text-decoration:none;
	}

h1 {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ebc336;
	margin-top: 0px;
}

h2 {
	font-size: 14px;
}

.top_bg {
	background-color: #ebc336;
	min-height: 88px;
}

.news_bg {
	background-color: #ebc336;
	min-height: 88px;
	width: 620px;
}

#news,#info {
	margin-left: 30px;
	margin-top: 10px;
	 width:590px;
}

#menu {
	margin-left: 30px;
	color: #ffffff;
	font-size: 16px;
}


#menu a, .submenu a  {
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}
.submenu {
	color: #ffffff;
	font-size: 14px;
	margin-left: 20px;
}


#menu a:hover, .submenu a:hover {
	text-decoration: none;
}


.black {
	background-color: #000000;
	width: 302px;
	height: 87px;
}

.black_menu {
	background-color: #000000;
	width: 302px;
	height: 400px;
}

.black_menu_footer {
	background-color: #000000;
	width: 302px;
	height: 20px;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 20px;
}


